<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e90a22352c385b48e252cd9fd4e0ef4b">
  <dict>
    <!--2021-12-29 17:49:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
